Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85264 - Weather Applet preferences keeps defaulting to updating every 16 minutes
Summary: Weather Applet preferences keeps defaulting to updating every 16 minutes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-27 00:57 UTC by Mike Chambers
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-21 15:35:06 UTC


Attachments (Terms of Use)

Description Mike Chambers 2003-02-27 00:57:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030221

Description of problem:
When you reboot your machine (not sure if just logging out/into Gnome or
restarting X does it), the Weather Applet prefernces defaults back to updating
every 16 minutes instead of what was set previously.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Add Weather Applet to Gnome panel
2.Right click and click on Preferences menu
3.Set it to Automatically update every whatever minutes
4.Reboot
5.Repeat above steps to check what is set
    

Actual Results:  Automatic updating resets to 16 minutes after a reboot instead
of what was set before.

Expected Results:  After a reboot, restaring X, or logging back into Gnome, the
time should be set to what was last entered.

Additional info:

Comment 1 Mark McLoughlin 2004-07-19 09:36:39 UTC
Does this still happen in Fedora Core 2?

Comment 2 Mike Chambers 2004-07-19 11:42:57 UTC
Don't know about FC2, I forgot to test it as I just went ahead and
kept the default 30 minute setting.

But in FC3 test 1 it keeps the configuration you set it at, even on
reboot.  So the problem seems fixed, at least with FC3 Test 1.

Comment 3 Mark McLoughlin 2004-07-21 15:35:06 UTC
Okay, thanks - FC2 and FC3 test1 have the same version.


Note You need to log in before you can comment on or make changes to this bug.